<?xml version="1.0" encoding="UTF-8"?>
<root>
    <Control FileName="sARunExists">
       <Text><![CDATA[Wondershare Recoverit 仍在運行。請將它關閉。]]></Text>
	</Control>
	<Control FileName="sBRunExists">
      <Text><![CDATA[檢測到您的電腦上正在運行其他版本的安裝程式。 請關閉 Wondershare Recoverit.]]></Text>
	</Control>
	<Control FileName="sExistsHint">
      <Text><![CDATA[您的電腦上已安裝 Wondershare Recoverit 請確定是否要再次安裝？]]></Text>
	</Control>
	<Control FileName="strOK">
      <Text><![CDATA[確定]]></Text>
	</Control>
	<Control FileName="strCancel">
      <Text><![CDATA[取消]]></Text>
	</Control>
	<Control FileName="strYes">
      <Text><![CDATA[是]]></Text>
	</Control>
	<Control FileName="strNo">
      <Text><![CDATA[否]]></Text>
	</Control>
	<Control FileName="strAccept">
      <Text><![CDATA[接受]]></Text>
	</Control>
	<Control FileName="strNext">
      <Text><![CDATA[下一步]]></Text>
	</Control>
	<Control FileName="strBack">
      <Text><![CDATA[返回]]></Text>
	</Control>
	<Control FileName="strInstall">
      <Text><![CDATA[安裝]]></Text>
	</Control>
	<Control FileName="strFinish">
      <Text><![CDATA[完成]]></Text>
	</Control>
	<Control FileName="strSelect">
      <Text><![CDATA[選擇]]></Text>
	</Control>
	<Control FileName="strHint">
      <Text><![CDATA[請選擇一種語言:]]></Text>
	</Control>
	<Control FileName="strTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 安裝程式]]></Text>
	</Control>
	<Control FileName="strExitHint">
      <Text><![CDATA[如果您現在退出，將無法安裝程式，是否退出安裝程式？]]></Text>
	</Control>
	<Control FileName="strLicensePageHint">
      <Text><![CDATA[請閱讀以下的許可協議。 在繼續安裝之前，您必須接受此協議中的條款。]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng1">
      <Text><![CDATA[歡迎]]></Text>
	</Control>
	<Control FileName="strLicenseLiucheng2">
      <Text><![CDATA[使用須知 -> 選項 -> 安裝 -> 完成]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng1">
      <Text><![CDATA[歡迎]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng2">
      <Text><![CDATA[-> ]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng3">
      <Text><![CDATA[使用須知]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng4">
      <Text><![CDATA[選項 -> 安裝 -> 完成]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5">
      <Text><![CDATA[切勿安裝到存放您丟失檔案的硬碟。 為防止覆蓋資料，請勿對此硬碟進行任何操作。 如果您要恢]]></Text>
	</Control>
	<Control FileName="strInforBeforeLiucheng5_1">
      <Text><![CDATA[復的檔案位於您的硬碟，請把程式安裝到可移動硬碟。]]></Text>
	</Control>
	<Control FileName="strSelectPathTitle">
      <Text><![CDATA[Wondershare Recoverit 4.8.3 安裝程式]]></Text>
	</Control>
	<Control FileName="strSelectPathLabel">
	  <Text><![CDATA[在下面的資料夾列表中選擇一個資料夾，然後按 [確定]。]]></Text>
	</Control>
	<Control FileName="strSetupExit">
	  <Text><![CDATA[安裝尚未完成。如果您現在結束安裝程式，這個程式將不會被安裝。您可以稍後再執行安裝程式以完成安裝程序。您現在要結束安裝程式嗎?]]></Text>
	</Control>
	<Control FileName="strSelect1">
      <Text><![CDATA[歡迎     使用須知]]></Text>
	</Control>
	<Control FileName="strSelect2">
      <Text><![CDATA[ ->                 ->]]></Text>
	</Control>
	<Control FileName="strSelect3">
      <Text><![CDATA[ 選項]]></Text>
	</Control>
	<Control FileName="strSelect4">
      <Text><![CDATA[安裝 -> 完成]]></Text>
	</Control>
	<Control FileName="strSelect5">
      <Text><![CDATA[目標文件夾]]></Text>
	</Control>
	<Control FileName="strSelect6">
      <Text><![CDATA[瀏覽...]]></Text>
	</Control>
	<Control FileName="strSelect7">
      <Text><![CDATA[所需空間:]]></Text>
	</Control>
	<Control FileName="strSelect8">
      <Text><![CDATA[可用磁碟空間:]]></Text>
	</Control>
	<Control FileName="strSelect9">
      <Text><![CDATA[其他選項]]></Text>
	</Control>
	<Control FileName="strSelect10">
      <Text><![CDATA[建立桌面圖示]]></Text>
	</Control>
    <Control FileName="strSelect11">
      <Text><![CDATA[建立快速啟動圖示]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarningTitle">
      <Text><![CDATA[磁碟空間不足]]></Text>
	</Control>	
	 <Control FileName="strDiskSpaceWarning">
      <Text><![CDATA[您選擇的磁碟空間不足，請選擇其它分區！]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExistTitle">
      <Text><![CDATA[資料夾不存在]]></Text>
	</Control>	
	 <Control FileName="strDirDoesntExist">
      <Text><![CDATA[資料夾已經存在,您要繼續安裝到這個資料夾嗎?]]></Text>
	</Control>	
	<Control FileName="strInstall1">
      <Text><![CDATA[歡迎       使用須知     選項]]></Text>
	</Control>	
	 <Control FileName="strInstall2">
      <Text><![CDATA[ ->                  ->        ->]]></Text>
	</Control>	
	 <Control FileName="strInstall3">
      <Text><![CDATA[安裝]]></Text>
	</Control>	
	 <Control FileName="strInstall4">
      <Text><![CDATA[完成]]></Text>
	</Control>	
	 <Control FileName="strInstall5">
      <Text><![CDATA[取回您的檔案!]]></Text>
	</Control>	
	 <Control FileName="strFinish1">
      <Text><![CDATA[歡迎      使用須知      選項      安裝]]></Text>
	</Control>	
	 <Control FileName="strFinish2">
      <Text><![CDATA[ ->                 ->           ->          ->]]></Text>
	</Control>	
	<Control FileName="strFinish3">
      <Text><![CDATA[完成]]></Text>
	</Control>	
	 <Control FileName="strFinish4">
      <Text><![CDATA[您的電腦上已安裝 Wondershare Recoverit 4.8.3]]></Text>
	</Control>	
	 <Control FileName="strFinish5">
      <Text><![CDATA[啟動 Wondershare Recoverit]]></Text>
	</Control>	
    <Control FileName="UnistallStrTitle">
      <Text><![CDATA[Wondershare Recoverit 卸載]]></Text>
	</Control>
    <Control FileName="UnistallStrCloseProgram">
      <Text><![CDATA[Wondershare Recoverit 正在運行,安裝前請關閉。]]></Text>
	</Control>
    <Control FileName="UnistallStrConform">
      <Text><![CDATA[您確定要刪除Wondershare Recoverit及相應的組件?]]></Text>
	</Control>
    <Control FileName="UnistallSOkCaption">
      <Text><![CDATA[是]]></Text>
	</Control>
    <Control FileName="UnistallSNOCaption">
      <Text><![CDATA[否]]></Text>
	</Control>
    <Control FileName="UnistallStrRetry">
      <Text><![CDATA[重試]]></Text>
	</Control>
    <Control FileName="UnistallStrCancel">
      <Text><![CDATA[取消]]></Text>
	</Control>
    <Control FileName="UnistallStrFinish">
      <Text><![CDATA[完成]]></Text>
	</Control>
    <Control FileName="UnistallStrMain1">
      <Text><![CDATA[Wondershare Recoverit 卸載成功。]]></Text>
	</Control>
    <Control FileName="UnistallStrMain2">
      <Text><![CDATA[請稍等,正在卸載 Wondershare Recoverit。]]></Text>
	</Control>
    <Control FileName="UnistallStrMain3">
      <Text><![CDATA[Wondershare Recoverit 卸載中...]]></Text>
	</Control>	
	<Control FileName="UnistallStrMain4">
      <Text><![CDATA[已成功移除 Wondershare Recoverit，請手動刪除其它垃圾文件。]]></Text>
	</Control>
	<Control FileName="strNetLabel">
	   <Text><![CDATA[正在下載.net Framework，請稍候… ]]></Text>
	</Control>
	<Control FileName="strNetFail">
	   <Text><![CDATA[更新失敗，請檢查網絡連接是否正常。]]></Text>
	</Control>
</root>